﻿<?php
/**
* Language file for Invoices
* @version 2
* @package nBill Lite
* @copyright (C) 2006-2009 Netshine Software Limited
* @license GPL v2 (LITE edition only. Standard Edition is NOT licensed under the GPL)
*/

//Ensure this file has been reached through a valid entry point (not always necessary eg. for class files, but included on every file to be safe!)
(defined('_VALID_MOS') || defined('_JEXEC') || defined('NBILL_VALID_NBF')) or die('Access Denied.');

//Invoices
define("NBILL_INVOICES_TITLE", "فاکتورها");
define("NBILL_INVOICES_INTRO", "شما ميتوانيد براي همه سفارشات مهم فاکتور صادر کنيد. براي تعيين تاريخ توسط کليک کردن 'صدور همه' بالاي دکمه طول بار. همچنين شما ميتوانيد براي سفارشات مخصوص فاکتور صادر کنيد from the <a href=\"" . nbf_cms::$interop->admin_page_prefix . "&action=orders\">order summary screen</a>. متناوبا, شما ميتوانيد توسط استفاده از دکمه هاي  'جديد' و' ويرايش' در طول ار بالا فاکتورها را بطور دستي ايجاد و ويرايش کنيد . همچنين شما ورژن فاکتورهاي مناسب براي چاپ را توسط جعبه هاي کنار فاکتورهايي که شما ميخواهيد چاپ کنيد را مي گيريد, و روي 'نمايش اچ تي ام لي' يا 'نمايش پي دي اف' روي طول بار کليک کنيد' ");
define("NBILL_INVOICE_NUMBER", "شماره فاکتور");
define("NBILL_BILLING_NAME", "نام صورت حساب");
define("NBILL_EDIT_INVOICE", "ويرايش فاکتور");
define("NBILL_NEW_INVOICE", "فاکتور جديد");
define("NBILL_TOTAL_NET", "مجموع خالص");
define("NBILL_TOTAL_GROSS", "مجموع");
define("NBILL_PAID_IN_FULL", "پرداخت کامل");
define("NBILL_INVOICE_PAID", "پرداخت شده");
define("NBILL_INVOICE_NOT_PAID", "پرداخت نشده");
define("NBILL_GENERATE_ALL", "صدور همه");
define("NBILL_PRINT", "نشان دادن اچ تي ام ال");
define("NBILL_PDF", "نشان دادن پي دي اف");
define("NBILL_BILLING_ADDRESS", "آدرس صورت حساب");
define("NBILL_REFERENCE", "بازگشت");
define("NBILL_INVOICE_DATE", "تاريخ فاکتور");
define("NBILL_FIRST_ITEM", "اولين آيتم روي فاکتور");
define("NBILL_INVOICE_ITEMS", "آيتم هاي فاکتور");
define("NBILL_INVOICE_ITEM_NAME", "توصيف");
define("NBILL_INVOICE_ITEM_LEDGER", "قطعه کد");
define("NBILL_INVOICE_ITEM_NET_PRICE", "قيمت واحد");
define("NBILL_INVOICE_ITEM_QTY", "کميت");
define("NBILL_INVOICE_ITEM_DISCOUNT_DESC", "توصيف تخفيف");
define("NBILL_INVOICE_ITEM_DISCOUNT_AMOUNT", "ميزان تخفيف");
define("NBILL_INVOICE_ITEM_TOTAL_NET", "قيمت خالص");
define("NBILL_INVOICE_ITEM_TAX", "ماليات");
define("NBILL_INVOICE_ITEM_SHIPPING_SERVICE", "خدمات حمل");
define("NBILL_INVOICE_ITEM_SHIPPING", "حمل");
define("NBILL_INVOICE_ITEM_SHIPPING_TAX", "ماليات روي حمل");
define("NBILL_INVOICE_ITEM_GROSS", "مجموع قيمت");
define("NBILL_NEW_INVOICE_ITEM", "جديد");
define("NBILL_TOTAL_TAX", "جمع ماليات");
define("NBILL_TOTAL_SHIPPING", "جمع حمل");
define("NBILL_TOTAL_SHIPPING_TAX", "ماليات روي حمل");
define("NBILL_INVOICE_PAY_INSTR", "شرايط پرداخت");
define("NBILL_INVOICE_SMALL_PRINT", "پرينت کوچک");
define("NBILL_INVOICE_PAID_IN_FULL", "کامل پرداخت شد؟");
define("NBILL_INVOICE_PARTIAL_PAYMENT", "پرداخت نا تمام؟");
define("NBILL_INVOICE_REFUND_IN_FULL", "کامل بازپرداخت شد؟");
define("NBILL_INVOICE_PARTIAL_REFUND", "بازپرداخت نا تمام؟");
define("NBILL_INSTR_INVOICE_NUMBER", "<strong>Note:</strong> جاي خالي بگذاريد اگر فاکتور جديد ايجاد مي کنيد - کامپوننت بطور اتوماتيکي تعيين ميگردد شماره فاکتور موجود بعدي");
define("NBILL_INSTR_BILLING_NAME", "نام شخص و يا شرکت در صورتحساب ثبت شد");
define("NBILL_INSTR_BILLING_ADDRESS", "شامل همه آدرس به جز نام کشور (در زیر بطور جداگانه انباشته شده اند).");
define("NBILL_INSTR_REFERENCE", "آی دی قبلی شما برای این مشتری یا تراکنش");
define("NBILL_INSTR_INVOICE_DATE", "");
define("NBILL_INSTR_INVOICE_PAY_INSTR", "جزئیات چگونگی پرداخت مشتری به شما را ارئه دهید (جزئیات بانک)");
define("NBILL_INSTR_INVOICE_SMALL_PRINT", "هر اطلاعات قانونی که شما می خواهید روی فاکتور نمایش داده شود (در صورت دیر پرداختن نرخ بهره چه میزان است).");
define("NBILL_INSTR_INVOICE_PAID_IN_FULL", "<strong>هشدار</strong> تنظیمات این مقدار را برای ایجاد یک آیتم درآمد استاندارد برگردانید . این خوب است اگر شما قصد استفاده از جنبه درآمد را نداشته باشید, ولی توصیه می شود که شما برچسب کالا ها به عنوان پرداخت شده توسط کلیک کردن روی ایکس قرمز روی لیست فاکتور, ترجیحا از خدمات مقدار اینجا");
define("NBILL_INSTR_INVOICE_PARTIAL_PAYMENT", "کدام قسمت همه مجموع پرداخت شده نیست");
define("NBILL_INSTR_INVOICE_REFUND_IN_FULL", "");
define("NBILL_INSTR_INVOICE_PARTIAL_REFUND", "کدام قسمت همه مجموع باز پرداخت شده نیست");
define("NBILL_ERR_REDIRECT_BACK", "فاکتور ذخیره نشده است. لطفا بعدا دوباره تلاش کنید یا شماره فاکتور را دستی وارد کنید. شما دوباره به صفحه قبلی هدایت می شوید - شما جستجوگر تازه شده دارید, ولی هر داده ای که شما وارد کردید باید حاضر باشد");
define("NBILL_ERR_VENDOR_NOT_FOUND", "دست فروش يافت نشد");
define("NBILL_ERR_COULD_NOT_CREATE_INVOICE", "درج ثبت فاکتور جدید در پایگاه داده ها فعال سازی نمی باشد");
define("NBILL_AUTO_GENERATED_INVOICE", "صدور اتوماتيکي فاکتور");
define("NBILL_PRINT_PREVIEW_DONE", "ورژن فاکتورهاي مناسب در یک پنجره جدید باز شده است. اگر نه, تلاش کنید 'کنترل' را پایین نگهدارید در زمان کلیک دکمه نمایش چاپگر, یا پاپن جستجوگر برای این سایت را غیر فعال کنید. %sدر اینجا برای پاک کردن این پیغام کلیک کنید%s");
define("NBILL_ERR_TEMPLATE_NOT_FOUND", "<strong>الگوی فاکتور کردن یافت نشده است</strong> لطفا مطمئن شوید فایل الگوی فاکتور معتبر مستقر شده است");
define("NBILL_SELECT_VENDOR_FOR_PRINT", "نمایش چاپگر فقط زمانیکه فروشنده انتخاب شده باشد در دسترس است");
define("NBILL_PDF_NOT_INSTALLED", "خروجی پی دی اف در دسترس نمیباشد - دستورات <a target=\"_blank\" href=\"http://" . NBILL_BRANDING_HTML2PS . "\">HTML2PS</a>");
define("NBILL_REFUND_DESC", "اعتبار صورت حساب");
define("NBILL_BILLING_NAME_REQUIRED", "شما بايد نام صورت حساب گيرنده را وارد کنيد");
define("NBILL_BILLING_ADDRESS_REQUIRED", "شما بايد آدرس صورت حساب گيرنده را وارد کنيد");
define("NBILL_ALL_OUTSTANDING", "نمایش همه فاکتورهای پرداخت نشده بی اعتنا به زمان");
define("NBILL_INVOICE_ITEM_CODE", "SKU");
define("NBILL_REFUND", "REFUND"); // برای باز پرداخت ها SKU 

define("NBILL_INVOICE_EMAILED", "ايميل");
define("NBILL_EMAIL_FAILED", "تلاش برای ارسال ایمیل, ولی یک خطا اتفاق افتاد که مانع ایمیل از ارسال شدن دارد. لطفا تنظیمات سرور خود را بررسی کنید و مطمئن شوید که آن قادر به ارسال ایمیل می باشد");
define("NBILL_EMAIL_FAILED_NO_ADDRESS", "تلاش برای ارسال ایمیل, ولی آدرس ایمیل موجود نمی باشد و آدرس ایمیل نمیتواند برای مشتری مستقر شود");
define("NBILL_EMAIL_SENT", "ايميل به مشتري ارسال شد");
define("NBILL_EMAIL_NOT_DUE", "ايميل ارسال نشد ( فاکتورها توسط ایمیل بطور اتوماتیکی به ثبت مشتری اشاره شده ارسال نمیشود ).");
define("NBILL_EMAIL_NOW", "ارسال این فاکتور به مشتری توسط ایمیل");
define("NBILL_SEND_EMAIL", "ارسال ايميل");
define("NBILL_EMAIL_OPTIONS", "خدمات ايميل");
define("NBILL_INVOICE_LBL_WRITTEN_OFF", "غیر قابل نوشتن");
define("NBILL_INVOICE_WRITTEN_OFF", "غیر قابل نوشتن؟");
define("NBILL_INSTR_INVOICE_WRITTEN_OFF", "اگر شما خواستار پرداخت همیشگی این فاکتور میباشید , و اگر میخواهید آن غیر قابل نوشتن باشد, در اینجا بله را انتخاب کنید و در زیر جزئیات را وارد کنید");
define("NBILL_INVOICE_WRITE_OFF_DATE", "تاریخ غیر قابل نوشتن است");
define("NBILL_INSTR_WRITE_OFF_DATE", "تاریخ را روی هر فاکتور که غیر قابل نوشتن است وارد کنید (اگر شما برای این مالیات پرداخت کردید و در زیر اشاره به بازگرداندن آن کردید ,گزارش تاریخچه مالیات برای مبلغ روی تاریخ پرداخت شده توضیح داده میشود).");
define("NBILL_INVOICE_CLAIM_BACK", "بازگشت ماليات خواسته شده؟");
define("NBILL_INSTR_INVOICE_CLAIM_BACK", "آیا میخواهید مبلغ مالیات از این فاکتور کم شود؟ (if any) از محاسبه پرداخت مالیات روی گزارش تاریخچه مالیات برای گرفتن تاریخ غیر قابل نوشتن (فقط اگر پرداخت مالیات فاکتورهای ذکر شده قبل از پرداخت آنها باشد اطلاق پذیر است)");
define("NBILL_WRITTEN_OFF_DATE_REQUIRED", "لطفا تاریخ را روی این فاکتور که غیر قابل نوشتن است نشان دهید");
define("NBILL_VENDOR", "فروشنده");
define("NBILL_INVOICE_TAX_RATE", "ميزان ماليات");
define("NBILL_INVOICE_SHIPPING_TAX_RATE", "ميزان ماليات حمل");
define("NBILL_INSTR_INVOICE_TAX_RATE", "برای محاسبه اتوماتیکی پرداخت مالیات این فاکتور میزان مالیات استاندارد استفاده شده  (مبلغ مالیات حقیقی میتواند جایگزین مالیات استاندارد شود)");
define("NBILL_INSTR_INVOICE_SHIPPING_TAX_RATE", "میزان مالیات استاندارد برای حمل, برای محاسبه اتوماتیکی پرداخت مالیات هر حمل استفاده شده (مبلغ مالیات حمل حقیقی میتواند جایگزین مالیات استاندارد شود)");
define("NBILL_INVOICE_VENDOR_NAME_REQUIRED", "شما باید یک نام برای فروشنده تهیه کنید");
define("NBILL_INVOICE_VENDOR_ADDRESS_REQUIRED", "شما باید آدرس فروشنده را مشخص کنید");
define("NBILL_INSTR_VENDOR_NAME", "");
define("NBILL_INSTR_VENDOR_ADDRESS", "");
define("NBILL_AUTO_INVOICE_INTRO", "%s فاکتورهای صادر شده. تاریخ استفاده شده برای صدور فاکتور به منظور تاریخ و ساعت صدور");
define("NBILL_AUTO_INVOICE_CURRENCY", "واحد پول");
define("NBILL_AUTO_INVOICE_EMAILED", "ايميل به مشتري ارسال شد؟");
define("NBILL_AUTO_INVOICE_YES", "بله");
define("NBILL_AUTO_INVOICE_NO", "خير");
define("NBILL_AUTO_INVOICE_SUBJECT", NBILL_BRANDING_NAME . " صادر کننده اتوماتيکي فاکتور");
define("NBILL_AUTO_INVOICE_FAILURE", "FAILURE");
define("NBILL_AUTO_INVOICE_NO_LICENSE", NBILL_BRANDING_NAME . " کلید گواهینامه اشتباه است, یا پیدا نمی شود");
define("NBILL_INVOICE_SHOW_PAYLINK", "نمایش لینک پرداخت؟");
define("NBILL_INSTR_INVOICE_SHOW_PAYLINK", "که آیا لینک 'پرداخت این فاکتور' را در کنار فاکتور نشان ندهید. مقدار خدمات جهانی بستگی به ثبت سفارشات دارد - اگر مربوط باشد - در غیر این صورت, نمایش خدمات (شما میتوانید دفعات پرداخت را تنظیم کنید - دیدن صفحه نمایش خدمات برای اطلاعات بیشتر). لینک پرداخت فقط اگر فاکتور پرداخت نشده باشد نشان داده می شود, مسیر پیش فرض روی سند فروشنده مشخص شده است, و مجموع روی فاکتور از صفر بزرگتر است);
define("NBILL_INVOICE_PAYLINK_USE_GLOBAL", "استفاده جهانی");
define("NBILL_INVOICE_PAYLINK_SHOW", "نشان دادن");
define("NBILL_INVOICE_PAYLINK_HIDE", "پنهان کردن");

/* Version 1.1.4 */
define("NBILL_INVOICE_ORDER_NO", "تعداد سفارش");

//Version 1.2.0
define("NBILL_INVOICE_LOOKUP_SKU", "Lookup SKU");

//Version 1.2.0 SP2
define("NBILL_PAYLINK", "لينک پرداخت");
define("NBILL_INVOICE_SELECT_PRODUCT", "انتخاب محصول");

//Version 1.2.1
define("NBILL_INVOICE_SHOW_ALL", "نمايش همه");
define("NBILL_INVOICE_SHOW_ALL_UNPAID", "فقط نمايش پرداخت نشده ها");
define("NBILL_INVOICE_SHOW_RESET", "تنظیم دوباره دامنه تاریخ");
define("NBILL_SHOW_INCOME_RECORDS", "نمایش ثبت درآمد گفته شده");
define("NBILL_SHOW_EXPENDITURE_RECORDS", "نمایش ثبت مخارج گفته شده");
define("NBILL_SHOW_ORDER_RECORDS", "نمایش ثبت سفارشات گفته شده");
define("NBILL_EMAIL_ATTACH_OPTIONS", "پيوست کردن");
define("NBILL_EMAIL_ATTACH_HTML", "HTML");
define("NBILL_EMAIL_ATTACH_PDF", "PDF");
define("NBILL_EMAIL_ATTACH_NONE", "هيچ");
define("NBILL_EMAIL_NOT_DUE_ADHOC", "ایمیل ارسال نشد (ad-hocآیتم ها بطور اتوماتیکی ایمیل نمیشوند).");

//Version 1.2.6
define("NBILL_INVOICE_RECORD_LIMIT_WARNING", "هشدار! به همان اندازه یا مشتریان بیشتردر پایگاه داده شما, فقط ثبت اول درون لیست بالا بارگذاری می شود. اگر مشتری خواسته شده در اینجا نمیاشد, شما میتوانید روی 'نمایش همه' در پایین کلیک کنید, یا آیکون 'ایجاد فاکتور جدید' را روی لیست مشتری انتخاب کنید (برداشتن ثبت بعد از اتوماتیکی انتخاب کردن در اینجا).");

//Version 2.0.0
define("NBILL_INVOICE_TOTAL_THIS_PAGE", "مجموع همه فاکتورها در این صفحه نمایش داده شود (شامل مبلغ غیر قابل نوشتن است):");
define("NBILL_INVOICE_TOTAL_ALL_PAGES", "مجموع همه فاکتورها روی همه صفحات در دامنه تاریخ انتخاب شده (شامل مبلغ غیر قابل نوشتن است):");
define("NBILL_INVOICE_ITEM_TAX_RATE", "میزان مالیات (%)");
define("NBILL_INVOICE_ITEM_SHIPPING_TAX_RATE", "میزان مالیات حمل (%)");
define("NBILL_BILLING_COUNTRY", "کشور صورت حساب داده");
define("NBILL_INSTR_BILLING_COUNTRY", "");
define("NBILL_INVOICE_HTML_HIDE", "پنهان کردن HTML");
define("NBILL_INVOICE_HTML_SHOW", "نمایش HTML");
define("NBILL_PAYMENT_PLAN", "شرایط پرداخت");
define("NBILL_INSTR_PAYMENT_PLAN", "اگر فقط برای یک بار مبلغ پرداخت شود, شرایط پرداخت را برای انجام دادن انتخاب کنید (توجه کنید: همه مراحل پرداخت شرایط پرداخت را پشتیبانی نمیکند)");
define("NBILL_INVOICE_PAY_STATUS", "پرداخت شد؟");
define("NBILL_DOCUMENT_FILE_NOT_FOUND", "فايل پيدا نشد");
define("NBILL_DOCUMENT_FILE_UPLOADS", "فايل بارگذاري شد");
define("NBILL_INSTR_DOCUMENT_FILE_UPLOADS", " وقتی فرم فهرست قیمت که برای ایجاد این ثبت استفاده شده است درخواست شود فایل که توسط مشتری بارگذاری شده ارائه می شود");
define("NBILL_INVOICE_UNDER_PAYMENT_SCHEDULE", "وقتی زمان بندی پرداخت برای این فاکتور که موجب پرداخت کامل بعد از پرداخت همه اقساط میشود . بنابراین مشتری خدمات برای پرداخت این فاکتور را نمیگیرد (در غیر این صورت آن پرداخت کامل میشود). آیا شما میخواهید این محدودیت را لغو کنید و اجازه پرداخت فاکتور را بدهید (برای مثال, اگر زمان بندی پرداخت برای اقساط دوباره تکرار شود رد یا کنسل میشود), شما میتوانید روی دکمه دنبال شده کلیک کنید, بعد روی یکی از دکمه های ارائه یا ذخیره روی طول بار کلیک کنید");
define("NBILL_INVOICE_REMOVE_GATEWAY_TXN_ID_SURE", "آیا مطمئن هستید که به کاربر اجازه پرداخت این فاکتور را می دهید؟ بناراین, مطمئن شوید تکرار کردن پرداخت توسط تهیه کننده خدمات پرداخت لغو شده است  ");
define("NBILL_INVOICE_REMOVE_GATEWAY_TXN_ID", "حذف مشارکت زمان بندی پرداخت ");
define("NBILL_INVOICE_GATEWAY_TXN_ID_REMOVED", "مشارکت زمان بندی پرداخت حذف شد");
